Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:53:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Thank you ....
I did not notice the colour written is blue?...in the picture is colour
black that is why I ordered...I am hoping to receive colour black
please....I will wait for my order to arrive,thank you center point...

On Fri, 26 Feb 2021, 8:31 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 6277805543
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Mark Zamayla , thanks for shopping with us.
> For your reference, your order number is 6277805543 Expect delivery by
> 02/03/2021.
>
> Order shipping to
> *Mark Zamayla *
> 3059 Kunuz Al Ilm As Salamah District Jeddah 23437 7806 Saudi Arabia - As
> Salamah District
> Jeddah
> Mobile: +966 547218087
> Payment Method:
>
>
> xxxx xxxx xxxx 2524
> Mark David
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162987111?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> CENTREPOINT
> Plain High Neck Jacket with Pocket Construct
> Color: Blue
> Size: M
> Quantity: 1 SAR 112
> Subtotal: * SAR 112*
> Savings: *- SAR 49*
> Standard ground shipping:
>
>
>
> * SAR 10 *
> *Total* *SAR 122*
> Your order could earn you 10 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158870